Cemu - Bug #432

Cannot input Alt+C | Ctrl+Alt+C anywhere while Cemu is open in the background.
11/07/2020 12:00 AM - Chest54

Status: Accepted Start date: 11/07/2020
Priority: Normal

Assignee: Petergov

Category: Input

API: GPU Vendor/Model:

Cemu Version: 1.22.10

Description

When | have Cemu open in background, | cannot input Right Alt and C in other applications, in my case with the Polish keyboard
layout it would input the letter ¢ with an acute accent, Ctrl+Left Alt+C does not work either, though Right Alt+Shift+C still works to
input the capital letter ¢ with an acute accent.

(This bug tracker does not let me submit a report with unicode characters in it for some reason)

Cemu 1.21.4 on Windows 10 20H2.

History

#1 - 11/07/2020 12:03 AM - Chest54

Also reproduced on 1.21.5, just noticed there was an update

#2 - 04/12/2021 01:01 AM - Serfrost

- Subject changed from Cannot input Alt+C in other applications with Cemu open to Cannot input Alt+C | Ctrl+Alt+C anywhere while Cemu is open in
the background.

- Category set to Input
- Status changed from New to Accepted
- Assignee set to Petergov

- Cemu Version changed from 1.21.4 to 1.22.10

As of Cemu 1.22.10

e L Alt/RAIt+Ctrl+C/V/B - Reproduced - did not test more keys.
¢ LAIt/RAIt+C - Cannot replicate issue.

You can easily test here: https:/en.key-test.ru/
